basefield
    label.control-label.col-sm-2(for="{{build.name}}")
        | {{build.label}}
    .col-sm-10
        select.form-control(name="{{build.name}}",
                            ng-model="selectValue",
                            ng-change="changed(selectValue, true)",
                            ng-options="v as v.name for v in build.choices | orderBy:'-complete_at' track by v.id")
